# Tile List
#### The Sam D-B Tileset focusing on floodways for now. These tiles work correctly but an error will show in your console sometimes when moving around in the tiles. This is fine and won't impact gameplay at all. It is just a unity bug.
### Service Complex
 - Floodways
# Floodways extended bridge I Tile 
#### The regular floodways bridge with an extra floor underneath for traversing. Lots of extra room and locker spawns with an underground middle section as well. A great tile for hectic scans.
Complex resource set data:
```
{
        "Prefab": "Assets/Custom Geo's/Floodways_I_tile_bridge/Floodways_I_tile_Bridge.prefab",
        "SubComplex": 5,
        "Shard": 10
}
```
![0](https://i.imgur.com/P687GvN.png)
![0](https://i.imgur.com/WLAnSLb.png)
![0](https://i.imgur.com/kQPMgJx.jpg)

# Floodways mini bridge I Tile 
#### A long tile with walkways at the top, 3 bridges in the middle and a hole underneath.
Complex resource set data:
```
{
        "Prefab": "Assets/Custom Geo's/floodways_I_tile_1/floodways_i_tile_1.prefab",
        "SubComplex": 5,
        "Shard": 10
}
```
![0](https://i.imgur.com/848y546.png)
![0](https://i.imgur.com/Ljr4n4J.jpg)
![0](https://i.imgur.com/GlncVeB.jpg)

# Floodways sewer branch X Tile
#### The same as the vanilla tile except the middle has been hollowed out and a massive hole is at the top. There's also more sewer grates and flowing water on the floor. More of an aesthetic tile.
Complex resource set data:
```
{
      "Prefab": "Assets/Custom Geo's/Floodways_x_tile_1/floodways_x_tile_1.prefab",
      "SubComplex": 5,
      "Shard": 10
}
```
![0](https://i.imgur.com/rU1M25c.png)
![0](https://i.imgur.com/NJoOo1i.jpg)
![0](https://i.imgur.com/FnRC3F4.jpg)
# Floodways Large room X Tile
#### A large room with a hollow middle that extends all the way down. No terminals or boxes spawn down there but enemies can. 
```
{
    "Prefab": "Assets/Custom Geo's/Floodways_x_tile_2/floodways_x_tile_2.prefab",
    "SubComplex": 5,
    "Shard": 10
 }
```
![0](https://i.imgur.com/yGxZ30s.png)
![0](https://i.imgur.com/PLe7K5K.png)
![0](https://i.imgur.com/IL02MPm.jpg)

# Floodways Water Storage X Tile
#### A big room with a large hole at the start for water storage. Can be used as a T scan tile. Has scaffolding and platforms round the side.
```
{
  "Prefab": "Assets/Custom Geo's/Floodways_x_tile_3/floodways_x_tile_3.prefab",
  "SubComplex": 5,
  "Shard": 10
}
```
![0](https://i.imgur.com/pMAs7pY.png)
![0](https://i.imgur.com/lvVbOEr.jpg)

# Floodways Massive water storage X Tile
#### A massive room with walkways and platforms that span up to 4 floors. Terminals can spawn at the bottom as well as resource boxes. Note: This is the biggest tile in the game and can sometimes cause some FPS drops.
```
{
  "Prefab": "Assets/Custom Geo's/Floodways_x_tile_4/floodway_x_tile_4.prefab",
  "SubComplex": 5,
  "Shard": 10
}
```
![0](https://i.imgur.com/a8kfsbW.png)
![0](https://i.imgur.com/bhytkhY.png)
![0](https://i.imgur.com/sEfk3mx.jpg)


# Patch Notes
### 1.0.0 - Initial Release 
### 1.0.1 - Added new Floodways bridge tile

